.New_Launches {
  position: relative;
}

.New_Launches .heading_navigation_holder {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.New_Launches .swiper_navigation {
  display: flex;
  gap: 10px;
  align-items: center;
}

.New_Launches .swiper_navigation button {
  width: 38px;
  height: 38px;
  border-radius: 50px;
  border: none;
  background: #f1f1f1;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  transition: 0.3s ease;
  font-size: 26px;
}

.New_Launches .swiper_navigation button i {
  font-size: 18px;
  color: #6c757d;
}

.New_Launches .swiper_navigation button:hover {
  background: #ee4823;
  color: #fff;
}

.New_Launches .swiper_navigation button:hover i {
  color: #fff;
}

.New_Launches .products_swiper {
  padding: 10px 0px;
}

@media (max-width: 991px) {
  .New_Launches .swiper_navigation button {
    width: 28px;
    height: 28px;

    font-size: 18px;
  }
}
